Bug 169099 - List of latest added packages
List of latest added packages
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-22 19:30 EDT by Amadeus
Modified: 2014-01-21 17:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-25 18:44:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amadeus 2005-09-22 19:30:43 EDT
Some times new packages are added to the repository, and yum ten writes

Added 35 new packages, deleted 0 old in 2.58 seconds

But what are these packages?

yum --list

gives a list of all the packages, but in alphabetical order, not by added date.

So I see two possible solutions
(a) --sort=date that works with --list
(b) --latest-packages

It would be a very useful feature, as it is likely that users would like to
install some of these new programs.
Comment 1 Seth Vidal 2005-09-25 18:44:13 EDT
check out the docs:

yum list recent

that should list the most recently added packages based on the package's timestamp.


Note You need to log in before you can comment on or make changes to this bug.